## rust-concolor 0.0.8

=== debian/changelog ===
rust-concolor (0.0.8-1) unstable; urgency=medium

  * Package concolor 0.0.8 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 22:08:46 -0400
