=== debian/control ===
Source: rust-concolor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concolor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concolor
Rules-Requires-Root: no

Package: librust-concolor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev (>= 0.2.14-~~),
 librust-bitflags-1+default-dev,
 librust-concolor-query-0.0.5+default-dev,
 librust-concolor-query-0.0.5+windows-dev
Provides:
 librust-concolor+api-unstable-dev (= ${binary:Version}),
 librust-concolor+atty-dev (= ${binary:Version}),
 librust-concolor+auto-dev (= ${binary:Version}),
 librust-concolor+bitflags-dev (= ${binary:Version}),
 librust-concolor+clicolor-dev (= ${binary:Version}),
 librust-concolor+concolor-query-dev (= ${binary:Version}),
 librust-concolor+core-dev (= ${binary:Version}),
 librust-concolor+default-dev (= ${binary:Version}),
 librust-concolor+interactive-dev (= ${binary:Version}),
 librust-concolor+no-color-dev (= ${binary:Version}),
 librust-concolor+std-dev (= ${binary:Version}),
 librust-concolor+term-dev (= ${binary:Version}),
 librust-concolor+windows-dev (= ${binary:Version}),
 librust-concolor-0-dev (= ${binary:Version}),
 librust-concolor-0+api-unstable-dev (= ${binary:Version}),
 librust-concolor-0+atty-dev (= ${binary:Version}),
 librust-concolor-0+auto-dev (= ${binary:Version}),
 librust-concolor-0+bitflags-dev (= ${binary:Version}),
 librust-concolor-0+clicolor-dev (= ${binary:Version}),
 librust-concolor-0+concolor-query-dev (= ${binary:Version}),
 librust-concolor-0+core-dev (= ${binary:Version}),
 librust-concolor-0+default-dev (= ${binary:Version}),
 librust-concolor-0+interactive-dev (= ${binary:Version}),
 librust-concolor-0+no-color-dev (= ${binary:Version}),
 librust-concolor-0+std-dev (= ${binary:Version}),
 librust-concolor-0+term-dev (= ${binary:Version}),
 librust-concolor-0+windows-dev (= ${binary:Version}),
 librust-concolor-0.0-dev (= ${binary:Version}),
 librust-concolor-0.0+api-unstable-dev (= ${binary:Version}),
 librust-concolor-0.0+atty-dev (= ${binary:Version}),
 librust-concolor-0.0+auto-dev (= ${binary:Version}),
 librust-concolor-0.0+bitflags-dev (= ${binary:Version}),
 librust-concolor-0.0+clicolor-dev (= ${binary:Version}),
 librust-concolor-0.0+concolor-query-dev (= ${binary:Version}),
 librust-concolor-0.0+core-dev (= ${binary:Version}),
 librust-concolor-0.0+default-dev (= ${binary:Version}),
 librust-concolor-0.0+interactive-dev (= ${binary:Version}),
 librust-concolor-0.0+no-color-dev (= ${binary:Version}),
 librust-concolor-0.0+std-dev (= ${binary:Version}),
 librust-concolor-0.0+term-dev (= ${binary:Version}),
 librust-concolor-0.0+windows-dev (= ${binary:Version}),
 librust-concolor-0.0.8-dev (= ${binary:Version}),
 librust-concolor-0.0.8+api-unstable-dev (= ${binary:Version}),
 librust-concolor-0.0.8+atty-dev (= ${binary:Version}),
 librust-concolor-0.0.8+auto-dev (= ${binary:Version}),
 librust-concolor-0.0.8+bitflags-dev (= ${binary:Version}),
 librust-concolor-0.0.8+clicolor-dev (= ${binary:Version}),
 librust-concolor-0.0.8+concolor-query-dev (= ${binary:Version}),
 librust-concolor-0.0.8+core-dev (= ${binary:Version}),
 librust-concolor-0.0.8+default-dev (= ${binary:Version}),
 librust-concolor-0.0.8+interactive-dev (= ${binary:Version}),
 librust-concolor-0.0.8+no-color-dev (= ${binary:Version}),
 librust-concolor-0.0.8+std-dev (= ${binary:Version}),
 librust-concolor-0.0.8+term-dev (= ${binary:Version}),
 librust-concolor-0.0.8+windows-dev (= ${binary:Version})
Description: Control console coloring across all dependencies - Rust source code
 This package contains the source for the Rust concolor crate, packaged by
 debcargo for use with cargo and dh-cargo.
