## rust-concolor 0.0.11

=== debian/changelog ===
rust-concolor (0.0.11-1) unstable; urgency=medium

  * Team upload.
  * Package concolor 0.0.11 from crates.io using debcargo 2.6.0
  * Revert upstream switch from atty to is-terminal, because
    is-terminal is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Dec 2022 10:19:48 +0000
