=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concolor]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concolor
+X-Cargo-Crate: concolor
 Rules-Requires-Root: no
 
 Package: librust-concolor-dev
@@ -21,11 +22,10 @@
  ${misc:Depends},
  librust-atty-0.2+default-dev (>= 0.2.14-~~),
  librust-bitflags-1+default-dev,
- librust-concolor-query-0.0.5+default-dev,
- librust-concolor-query-0.0.5+windows-dev
+ librust-concolor-query-0.1+default-dev,
+ librust-concolor-query-0.1+windows-dev
 Provides:
  librust-concolor+api-unstable-dev (= ${binary:Version}),
- librust-concolor+atty-dev (= ${binary:Version}),
  librust-concolor+auto-dev (= ${binary:Version}),
  librust-concolor+bitflags-dev (= ${binary:Version}),
  librust-concolor+clicolor-dev (= ${binary:Version}),
@@ -39,7 +39,6 @@
  librust-concolor+windows-dev (= ${binary:Version}),
  librust-concolor-0-dev (= ${binary:Version}),
  librust-concolor-0+api-unstable-dev (= ${binary:Version}),
- librust-concolor-0+atty-dev (= ${binary:Version}),
  librust-concolor-0+auto-dev (= ${binary:Version}),
  librust-concolor-0+bitflags-dev (= ${binary:Version}),
  librust-concolor-0+clicolor-dev (= ${binary:Version}),
@@ -53,7 +52,6 @@
  librust-concolor-0+windows-dev (= ${binary:Version}),
  librust-concolor-0.0-dev (= ${binary:Version}),
  librust-concolor-0.0+api-unstable-dev (= ${binary:Version}),
- librust-concolor-0.0+atty-dev (= ${binary:Version}),
  librust-concolor-0.0+auto-dev (= ${binary:Version}),
  librust-concolor-0.0+bitflags-dev (= ${binary:Version}),
  librust-concolor-0.0+clicolor-dev (= ${binary:Version}),
@@ -65,20 +63,19 @@
  librust-concolor-0.0+std-dev (= ${binary:Version}),
  librust-concolor-0.0+term-dev (= ${binary:Version}),
  librust-concolor-0.0+windows-dev (= ${binary:Version}),
- librust-concolor-0.0.8-dev (= ${binary:Version}),
- librust-concolor-0.0.8+api-unstable-dev (= ${binary:Version}),
- librust-concolor-0.0.8+atty-dev (= ${binary:Version}),
- librust-concolor-0.0.8+auto-dev (= ${binary:Version}),
- librust-concolor-0.0.8+bitflags-dev (= ${binary:Version}),
- librust-concolor-0.0.8+clicolor-dev (= ${binary:Version}),
- librust-concolor-0.0.8+concolor-query-dev (= ${binary:Version}),
- librust-concolor-0.0.8+core-dev (= ${binary:Version}),
- librust-concolor-0.0.8+default-dev (= ${binary:Version}),
- librust-concolor-0.0.8+interactive-dev (= ${binary:Version}),
- librust-concolor-0.0.8+no-color-dev (= ${binary:Version}),
- librust-concolor-0.0.8+std-dev (= ${binary:Version}),
- librust-concolor-0.0.8+term-dev (= ${binary:Version}),
- librust-concolor-0.0.8+windows-dev (= ${binary:Version})
+ librust-concolor-0.0.11-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+api-unstable-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+auto-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+bitflags-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+clicolor-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+concolor-query-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+core-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+default-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+interactive-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+no-color-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+std-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+term-dev (= ${binary:Version}),
+ librust-concolor-0.0.11+windows-dev (= ${binary:Version})
 Description: Control console coloring across all dependencies - Rust source code
  This package contains the source for the Rust concolor crate, packaged by
  debcargo for use with cargo and dh-cargo.
