=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --all-features
Features: test-name=rust-concolor:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features api_unstable
Features: test-name=librust-concolor-dev:api_unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features auto
Features: test-name=librust-concolor-dev:auto
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features bitflags
Features: test-name=librust-concolor-dev:bitflags
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features clicolor
Features: test-name=librust-concolor-dev:clicolor
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features concolor-query
Features: test-name=librust-concolor-dev:concolor-query
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features core
Features: test-name=librust-concolor-dev:core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets
Features: test-name=librust-concolor-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features interactive
Features: test-name=librust-concolor-dev:interactive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features no_color
Features: test-name=librust-concolor-dev:no_color
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features std
Features: test-name=librust-concolor-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor 0.0.11 --all-targets --no-default-features --features term
Features: test-name=librust-concolor-dev:term
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
