## rust-concolor 0.0.12

=== debian/changelog ===
rust-concolor (0.0.12-1) unstable; urgency=medium

  * Team upload.
  * Package concolor 0.0.12 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Thu, 15 Jun 2023 23:54:31 +0200
