=== debian/control ===
--- 
+++ 
@@ -63,19 +63,19 @@
  librust-concolor-0.0+std-dev (= ${binary:Version}),
  librust-concolor-0.0+term-dev (= ${binary:Version}),
  librust-concolor-0.0+windows-dev (= ${binary:Version}),
- librust-concolor-0.0.11-dev (= ${binary:Version}),
- librust-concolor-0.0.11+api-unstable-dev (= ${binary:Version}),
- librust-concolor-0.0.11+auto-dev (= ${binary:Version}),
- librust-concolor-0.0.11+bitflags-dev (= ${binary:Version}),
- librust-concolor-0.0.11+clicolor-dev (= ${binary:Version}),
- librust-concolor-0.0.11+concolor-query-dev (= ${binary:Version}),
- librust-concolor-0.0.11+core-dev (= ${binary:Version}),
- librust-concolor-0.0.11+default-dev (= ${binary:Version}),
- librust-concolor-0.0.11+interactive-dev (= ${binary:Version}),
- librust-concolor-0.0.11+no-color-dev (= ${binary:Version}),
- librust-concolor-0.0.11+std-dev (= ${binary:Version}),
- librust-concolor-0.0.11+term-dev (= ${binary:Version}),
- librust-concolor-0.0.11+windows-dev (= ${binary:Version})
+ librust-concolor-0.0.12-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+api-unstable-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+auto-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+bitflags-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+clicolor-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+concolor-query-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+core-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+default-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+interactive-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+no-color-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+std-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+term-dev (= ${binary:Version}),
+ librust-concolor-0.0.12+windows-dev (= ${binary:Version})
 Description: Control console coloring across all dependencies - Rust source code
  This package contains the source for the Rust concolor crate, packaged by
  debcargo for use with cargo and dh-cargo.
